Apache2.4x版本的403问题

原创
2013/07/09 20:50
阅读数 7.5K

    听说Apache2.4x版本改进了很多,具体也没研究,但是把自己的Apache2.2升级到2.4的时候,虚拟主机一直403.把我以前的配置文件直接复制过去都这样,百度都是TM的没用的。。。不过我还是找到了。哈!

    

<VirtualHost 127.0.0.1:80>
    ServerName mypro
    ServerAlias mypro
    DocumentRoot "d:/mypro"
    DirectoryIndex index.html index.php
</VirtualHost>
<Directory "d:/mypro">
    Options Indexes FollowSymLinks Includes ExecCGI
    AllowOverride All
     Require all granted   
</Directory>
我把我的帖出来,看有没有人用到。
Require all granted
这个就是2.4新加的,。。。。睡觉去!半夜起来写代码!

展开阅读全文
打赏
6
7 收藏
分享

作者的其它热门文章

加载中
感谢分享,问题解决了!
2017/08/16 22:45
回复
举报
dreamhack博主

引用来自“OSC_UNyDnD”的评论

赞赞赞,找了一晚上,终于找到问题了
这都能被翻出来哈哈
2017/03/13 09:59
回复
举报
赞赞赞,找了一晚上,终于找到问题了
2017/03/12 23:30
回复
举报
thx
2017/02/28 09:54
回复
举报
2已成功,感谢分享
2015/08/24 16:07
回复
举报
长期用的版本是2.2.x,这回客户要求用apache2.4.x,成功被坑
2015/08/03 15:32
回复
举报
dreamhack博主

引用来自“nidongwo-”的评论

我擦,就是这个问题。
2.4有变化,好久之前写的了,现在都不用apache了
2014/12/17 18:22
回复
举报
我擦,就是这个问题。
2014/12/17 16:24
回复
举报
也不行 只能localhost访问 127.0.0.1 192.168.0.x同样403
2014/12/12 15:14
回复
举报
更多评论
打赏
9 评论
7 收藏
6
分享
返回顶部
顶部